marathon升级:1.1.1到1.3.6

原创 2017年01月03日 20:22:51

思路:将三台marathon节点停掉其中的两台,这样剩下的一台marathon即为leader节点。将那两台进行升级之后运行起来,再将未升级的那台marathon服务停掉,升级后的其中一台节点会成为leader,再将剩余的那台marathon也进行升级即可。
(需要注意的是,不同的marathon的版本对mesos要求的版本是不一样的。如果mesos版本为0.28.2,那么把marathon升级到1.3.6是会有问题的。)

marathon升级操作比较简单,不用先卸载,使用官方的repo直接通过yum命令会自动升级:yum install marathon
这里写图片描述

版权声明:本文为博主原创文章,未经博主允许不得转载。 举报

相关文章推荐

搭建marathon和mesos单机环境

marathon + mesos + docker 环境搭建 1. 系统要求:Ubuntu14.04, 安装jdk1.8(marathon)    apt-get update    sud...

升级mvc版本时后,System.InvalidCastException: [A]System.Web.WebPages.Razor.Configuration.HostSection 无法强制转换

异常详细信息: System.InvalidCastException: [A]System.Web.WebPages.Razor.Configuration.HostSection 无法强制转换为 ...
  • xinma
  • xinma
  • 2016-05-19 17:08
  • 943

我是如何成为一名python大咖的?

人生苦短,都说必须python,那么我分享下我是如何从小白成为Python资深开发者的吧。2014年我大学刚毕业..

centos7.2如何升级到centos7.3最新版本

最近有折腾的毛病又范了,把某云上面的VPS系统从ubuntu改为centos。在某云平台比较差一点,没提供最新centos7.3的镜像,于是只能在安装完成后进行系统升级了。 本来打算写一篇原创博客,g...

Mongodb2.8的版本升级(从2.4升级到2.8)

1       升级要求 升级到2.8版本前必须要先升级到2.6版本。一旦升级到2.8,如果想降级,只能降级到2.6.5,不能降到更低。2.8和2.6版本对用户安全性做了很大改进,如果用到需要单独升级...

解决Error:All flavors must now belong to a named flavor dimension. Learn more at https://d.android.com

这个问题是Android studio升级到3.0之后,运行的时候会提示gradle要升级到3.5版本才能编译。于是我把我的gradle升级到了  gradle-4.1-milestone-1 版本,...
  • SYIF88
  • SYIF88
  • 2017-07-12 15:29
  • 1041

wdcp-php升级到5.4

wangxiong@Dell:~/Soft/lanmp_dir$ sudo service httpd restart [sudo] password for wangxiong: AH00543:...

cuda 6.5升级到cuda7.5方法

鉴于很多人刚开始接触caffe,用的都是cuda6.5,而现在nvidia已经出了cuda7.5,同时最新的cudnn已经不支持cuda6.5. 所以有必要upgrate一下cuda。 方法如下:...

SpringBoot 1.1.9.RELEASE升级1.3.6.RELEASE所遇异常

spring boot 1.3.0以下(包涵)版本爆出可以命令执行的高危漏洞,可能造成系统被入侵,需要升级到1.3.1或以上版本。

discuz7.0升级到discuzX2.0

注意:discuz无法直接从7.0升级到x2.0 所以先从7.0升级到7.2 然后在从7.2升级到X2.0 具体步骤: 一、从discuz7.0升级到discuzX2.0 a) ...

升级到Eclipse Galileo

使用Eclipse Galileo 已经半个多月了,对Galileo 的这次升级感到很满意!从Europa 到Ganymede 再到Galileo, Eclipse 在每年6 月底发布一个新版本,每年...
返回顶部
收藏助手
不良信息举报
您举报文章:深度学习:神经网络中的前向传播和反向传播算法推导
举报原因:
原因补充:

(最多只允许输入30个字)